/*Misc Variables*/
/*Font Styles*/
/*Colors*/
/*Snapping Points*/
*,
*::before,
*::after,
*:before,
*:after {
	box-sizing: border-box;
	position: relative;
}

* {
	font-family: "Source Sans Pro", sans-serif;
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Montserrat", sans-serif;
}

a,
a:link {
	color: #27abf7;
}

a:hover {
	color: #55c1ff;
}

a:visited {
	color: #00adff
}

::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #b4babd;
}

::-moz-placeholder {
	/* Firefox 19+ */
	color: #b4babd;
}

:-ms-input-placeholder {
	/* IE 10+ */
	color: #b4babd;
}

:-moz-placeholder {
	/* Firefox 18- */
	color: #BCBDB4;
}

.wrapper {
	padding: 0 20px;
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	position: relative;
}

@media (max-width: 1200px) {
	.wrapper {
		max-width: 100%;
		width: 100%;
		margin: 0 auto;
	}

	article.content.wrapper main {
		padding-left: 0 !important;
	}
}

@media (max-width: 768px) {
	.wrapper {
		padding: 0 10px;
	}

	article.content main {}
}

html,
body {
	width: 100%;
	min-height: 100vh;
	display: -webkit-box;
	display: -moz-box;
	display: box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	box-pack: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	-o-justify-content: center;
	justify-content: center;
	-ms-flex-pack: center;
	-webkit-box-align: stretch;
	-moz-box-align: stretch;
	box-align: stretch;
	-webkit-align-items: stretch;
	-moz-align-items: stretch;
	-ms-align-items: stretch;
	-o-align-items: stretch;
	align-items: stretch;
	-ms-flex-align: stretch;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	box-orient: vertical;
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	box-direction: normal;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	flex-direction: column;
	-ms-flex-direction: column;
	-webkit-flex-flow: column;
	-moz-flex-flow: column;
	flex-flow: column;
	clear: both;
}

html::after,
body::after {
	clear: both;
	content: "";
	display: table;
}

body {
	/*background: url(/images/bg-cityscape-2019-3.jpg) no-repeat top center #030305;*/
	background: url(images/bg-cityscape.jpg) no-repeat top center #030305;
	color: #fff;
	font-size: 1.2em;
	line-height: 1.4em;

}

body2::before {
	display: block;
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: url(images/texture-noise.png);
}

/*** HEADER ***/
header {
	min-height: 16em;
	display: flex;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAGklEQVQYV2NkYGD4z8DAwMgAI2ACYBEo+A8ANmwDA2HBzXsAAAAASUVORK5CYII=);
}

header div.wrapper {
	padding: 0 1em 0 0;
	display: -webkit-box;
	display: -moz-box;
	display: box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-moz-box-pack: justify;
	box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	-o-justify-content: space-between;
	justify-content: space-between;
	-ms-flex-pack: justify;
	-webkit-box-align: center;
	-moz-box-align: center;
	box-align: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	align-items: center;
	-ms-flex-align: center;
	-webkit-box-lines: single;
	-moz-box-lines: single;
	box-lines: single;
	-webkit-flex-wrap: nowrap;
	-moz-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	box-orient: horizontal;
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	box-direction: normal;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	flex-direction: row;
	-ms-flex-direction: row;
	-webkit-flex-flow: row;
	-moz-flex-flow: row;
	flex-flow: row;
}

/*header div.wrapper::after { clear: both; content: ""; display: table; }*/
header div.wrapper .logo {
	float: left;
	color: #fff;
	text-decoration: none;
	font-size: 2em;
	white-space: nowrap;
	background: url(images/logo-events.png) no-repeat center;
	background-size: contain;
	text-indent: -99999px;
	display: block;
	width: 360px;
	height: 120px;
}

header div.wrapper .info {
	font-size: 1.5em;
	text-align: right;
}

header div.wrapper .info .social a {
	transition: all 0.3s ease;
	background: #404040;
	width: 2.5em;
	line-height: 2.5em;
	display: inline-block;
	text-align: center;
	font-size: 1em;
}

header div.wrapper .info .social a:hover {
	border-radius: 50%;
	background: #27abf7;
}

header div.wrapper .info a {
	margin: 0 0 0 10px;
	text-decoration: none;
	color: #fff;
	vertical-align: middle;
}

header div.wrapper .info a.contact {
	font-size: 1.5em;
	font-weight: lighter;
	white-space: nowrap;
}

header div.wrapper .topMenu {
	margin-top: 10px;
}

header div.wrapper .topMenu a {
	padding-left: 10px;
	border-left: 1px solid #88aac5;
}

header div.wrapper .topMenu a:first-child {
	border-left: none;
}

header div.wrapper .slogan {
	font-size: 1.5em;
	max-width: 50%;
	text-align: right;
	line-height: 1.2em;
	text-shadow: #000 2px 2px 6px;
	padding-right: .5em;
}

header div.wrapper .slogan span {
	font-family: "Montserrat", sans-serif
}

header div.wrapper .slogan span:first-child {
	color: #d0e7ff;
}

header div.wrapper .slogan span:last-child {
	font-weight: bold;
}

/*
header div.wrapper .slogan:before,
	header div.wrapper .slogan:after,
	header div.wrapper .slogan span:before,
	header div.wrapper .slogan span:after{
	display:inline-block;
	display: inline-block;
    background: #ccc;
    border-radius: 4px;
    width: 50px;
    height: 50px;
	position:absolute;
	content:"";
}

header div.wrapper .slogan:before{
    left: 76px;
    top: -20px;
    width: 80px;
    height: 80px;
    background: #ad7fa345;
    z-index: 0;
 }
header div.wrapper .slogan:after{
    left: 42%;
    top: -50px;
    width: 40px;
    height: 40px;
    background: #ad7fa345;
    z-index: 0;
}
header div.wrapper .slogan span:first-child:before{
left: 35.3%;
    top: -65px;
    width: 30px;
    height: 30px;
    background: #ad7fa345;
    z-index: 0;
 }
header div.wrapper .slogan span:first-child:after{ content:'4'; display:none;}
header div.wrapper .slogan span:last-child:before{ content:'5';  display:none;}
header div.wrapper .slogan span:last-child:after{ content:'6'; display:none;}
*/
@media (max-width: 968px) {
	header {
		font-size: .8em;
	}
}

@media (max-width: 868px) {
	header {
		font-size: .6em;
	}
}

@media (max-width: 768px) {
	header {
		font-size: .8em;
	}

	header div.wrapper {
		padding: 1em;
		display: flex;
		flex-flow: column wrap;
	}

	header div.wrapper .logo {
		width: 90%;
		background-size: contain;
		margin: .2em auto 0 auto;
	}

	header div.wrapper .info {
		font-size: 1.2em;
	}

	header div.wrapper .info .social a {
		margin-left: 5px;
	}

	header div.wrapper .slogan {
		text-align: center;
		max-width: 100%;
		padding-right: none;
	}

	header div.wrapper .slogan span:last-child {
		text-indent: 0;
	}

	header div.wrapper .slogan:before {
		display: none;
	}

	header div.wrapper .slogan:after {
		display: none;
	}

	header div.wrapper .slogan span:first-child:before {
		display: none;
	}
}

@media (max-width: 560px) {
	header div.wrapper .info {
		display: block;
		float: none;
		text-align: center;
		width: 100%;
	}

	header div.wrapper .slogan {
		font-size: 1em;
	}

	header div.wrapper .logo .social,
	header div.wrapper .info .social {
		display: block;
		margin: 10px 0;
	}

	header div.wrapper .info .social a {
		width: 2em;
		line-height: 2em;
	}

	header div.wrapper .info a.contact {
		font-size: 1em;
	}
}

/*** NAV ***/
nav {
	z-index: 1000;
	display: block;
	width: 100%;
}

nav button {
	display: none;
	background: #104c81;
}

nav .menu2 {
	display: -webkit-box;
	display: -moz-box;
	display: box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: distribute;
	-moz-box-pack: distribute;
	box-pack: distribute;
	-webkit-justify-content: space-around;
	-moz-justify-content: space-around;
	-ms-justify-content: space-around;
	-o-justify-content: space-around;
	justify-content: space-around;
	-ms-flex-pack: distribute;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	box-orient: horizontal;
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	box-direction: normal;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	flex-direction: row;
	-ms-flex-direction: row;
	list-style: none;
	padding: 0;
	margin: 0;
}

nav .menu {
	margin: 0;
	padding: 0;
	display: flex;
	flex-flow: row nowrap;
	margin: 0;
	padding: 0;
}

nav .menu>li {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	box-flex: 1;
	-webkit-flex: 1 1 auto;
	-moz-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	position: relative;
	display: inline-block;
	text-align: center;
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
	transition: all .3s ease;
}

nav .menu>li a {
	transition: all .3s ease;
	display: block;
	color: #fff;
	padding: .5em;
	text-shadow: 1px 1px 16px #292929, 1px 1px 3px #000;
	text-decoration: none;
	font-family: "Montserrat", sans-serif;
}

nav .menu>li ul li:last-child a {
	border-radius: 0 0 8px 8px !important;
	overflow: hidden;
}

nav .menu>li:hover {
	background: #fff;
}

nav .menu>li:hover a {
	color: #1b5175;
	text-shadow: none;
}

nav .menu>li:before,
nav .menu>li:after {
	content: '';
	display: block;
	width: 100%;
	transition: all .3s ease;
	position: absolute;
	height: 0px;
}

nav .menu>li:before {
	top: 0;
}

nav .menu>li:after {
	bottom: 0;
}

nav .menu>li:hover:before {
	height: 10px;
	top: -10px;
	z-index: 1;
	background: #fff;
	border-radius: 2px 2px 0 0;
}

nav .menu>li:hover:after {
	height: 10px;
	bottom: -10px;
	z-index: 1;
	background: #fff;
	border-radius: 0 0 2px 2px;
}

nav .menu>li>ul {
	list-style: none;
	padding: 0;
	position: absolute;
	z-index: 2;
	display: none;
	width: 100%;
	min-width: 220px;
}

nav .menu>li>ul a:hover {
	background: #27abf7;
	color: #fff;
}

nav .menu li:hover ul {
	display: block;
}

nav .menu>li>ul>li>a {
	text-align: left;
	color: #2674b2;
	text-shadow: none;
}

nav .menu>li>ul>li>a>span {
	display: block;
	font-size: 0.74em;
	text-transform: uppercase;
	font-weight: lighter;
}

@media screen and (max-width: 768px) {
	nav {
		text-align: right;
	}

	nav div.wrapper {
		display: inline-block;
		width: auto;
		margin: 0;
		padding: 0;
		position: static;
	}

	nav button {
		display: inline-block;
		padding: 0.5em 1em;
		margin: 0;
		text-decoration: none;
		border: none;
	}

	nav .menu {
		position: absolute;
		right: 0;
		width: 100%;
		display: none;
		height: calc(100vh - 36px);
		overflow: auto;
		direction: rtl;
	}

	nav .menu>li {
		width: 100%;
	}

	nav .menu>li a {
		width: 100%;
	}

	nav .menu>li>ul {
		position: relative;
	}

	nav div.hover-expand:hover .menu,
	nav .menu.active {
		display: block;
	}

	nav div.hover-expand:hover .menu a,
	nav .menu.active a {
		background: #fff;
		color: #2674b2;
		text-shadow: none;
	}

	nav div.hover-expand:hover .menu a:hover,
	nav .menu.active a:hover {
		background: #eeeeee;
	}

	nav div.hover-expand:hover .menu ul li a,
	nav .menu.active ul li a {
		background: #eeeeee;
	}

	nav div.hover-expand:hover .menu ul li a:hover,
	nav .menu.active ul li a:hover {
		background: #27abf7;
	}
}

nav .reswidget {
	display: none;
	position: absolute;
	right: 0;
	width: 100%;
}

nav .reswidget .wrapper {
	margin: 0;
}

nav div.hover-expand:hover .reswidget,
nav .reswidget.active {
	display: block;
}

nav>.stick-to-scroll {
	top: 0px;
	width: 100%;
	border-bottom: 1px dotted #0c4573;
	border-top: 1px dotted #0c4573;
	box-shadow: 2px 2px 4px -2px #000;
	background: rgb(1, 51, 92);
	background: -moz-linear-gradient(top, rgba(1, 51, 92, 1) 0%, rgba(1, 46, 76, 1) 100%);
	background: -webkit-linear-gradient(top, rgba(1, 51, 92, 1) 0%, rgba(1, 46, 76, 1) 100%);
	background: linear-gradient(to bottom, rgba(1, 51, 92, 1) 0%, rgba(1, 46, 76, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#01335c', endColorstr='#012e4c', GradientType=0);
}

nav>.stick-to-scroll .logo {
	transition: all 0.3s ease;
	opacity: 0;
	position: absolute;
	font-size: 1.6em;
	margin: 0 0.15em;
	color: #fff;
	top: 0;
	bottom: 0;
	left: 2px;
	display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
}

nav>.stick-to-scroll .menu .logo {
	position: relative;
}

nav>.stick-to-scroll.sticky .logo {
	opacity: 1;
}

/*** SLIDES ***/
ul.slides {
	color: #000;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}

ul.slides li {
	background-size: cover;
	height: 20em;
	box-shadow: 0px 2px 10px -4px #000;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	box-orient: vertical;
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	box-direction: normal;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	flex-direction: column;
	-ms-flex-direction: column;
	-webkit-flex-flow: column;
	-moz-flex-flow: column;
	flex-flow: column;
}

ul.slides li.home {
	height: 35em;
	;
}

ul.slides li img {
	width: 100%;
	height: 100%;
}

ul.slides li h2 {
	margin: 0;
	font-size: 3em;
}

ul.slides li p {
	margin: 0;
	max-width: 50%;
	font-size: 1.4em;
}

ul.slides li small {
	display: inline-block;
}

@media screen and (max-width: 768px) {
	ul.slides li.home {
		height: 20em;
		;
	}

	ul.slides li {
		height: 8em;
	}

	ul.slides li h2 {
		font-size: 2.5em;
	}

	ul.slides li p {
		max-width: 75%;
		font-size: 1.2em;
	}
}

@media screen and (max-width: 560px) {
	ul.slides li {
		height: 8em;
	}

	ul.slides li h2 {
		font-size: 2em;
	}

	ul.slides li p {
		max-width: 100%;
		font-size: 1em;
	}
}

/* ResponsiveSlides */
ul.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

ul.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
	background-position: center;
}

ul.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

ul.rslides img {
	display: block;
	max-width: 100%;
	border: 0;
	margin: 0 auto;
}

/*** CTAs ***/
.ctas {
	display: -webkit-box;
	display: -moz-box;
	display: box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-moz-box-pack: justify;
	box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	-o-justify-content: space-between;
	justify-content: space-between;
	-ms-flex-pack: justify;
	-webkit-box-lines: single;
	-moz-box-lines: single;
	box-lines: single;
	-webkit-flex-wrap: nowrap;
	-moz-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	box-orient: horizontal;
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	box-direction: normal;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	flex-direction: row;
	-ms-flex-direction: row;
	-webkit-flex-flow: row;
	-moz-flex-flow: row;
	flex-flow: row;
}

.ctas::after {
	clear: both;
	content: "";
	display: table;
}

.ctas>* {
	display: block;
	width: inherit;
	background: #ccc;
	margin: 20px 10px;
	padding: 10px;
	background-size: cover;
	background-position: center;
}

.ctas>a {
	color: #fff;
	display: flex;
}

.ctas>a>div {
	align-self: flex-end;
	text-align: center;
	display: block;
	width: 100%;
	background-color: rgba(0, 0, 0, .75);
	padding: 10px;
}

.ctas>a>div>h3 {
	margin-bottom: 0;
}

.ctas>* h3 {
	margin-top: 0;
}

.ctas>*:first-child {
	margin-left: 0;
}

.ctas>*:last-child {
	margin-right: 0;
}

.ctas>.news .date {
	margin: 0;
	color: #8a8a8a;
	font-weight: bold;
}

.ctas>.news h3 {
	margin: 0;
}

.ctas>.news a {
	color: #666;
}

@media (max-width: 560px) {
	.ctas {
		display: block;
	}

	.ctas>* {
		margin: 10px 0;
	}
}

.news {
	background: #003c6f;
	padding: 20px !important;
	border-radius: 8px;
	border: 7px double #01325b;
	border-left: none;
	border-right: none;
	list-style: none;
	margin: 1em 0;
	padding: 0;
}

.news h3 {
	font-weight: lighter;
	margin-top: 0;
}


.news a.newsthumb {
	display: block;
	float: left;
	width: 20%;
}

.news a.newsthumb img {
	display: block;
	width: 100%;
	height: auto;
}

.news .newstxt {
	display: block;
	float: left;
	width: 80%;
	padding-left: 20px;
}

.news a.newstitle {
	display: block;
	font-size: 2em;
	margin-bottom: 10px;
	font-weight: lighter;
	text-decoration: none;
	line-height: 1em;
}

.news .newsbody {}

.news .readmore {
	margin: 20px 0 0 20px;
	padding: 10px 30px;
	display: block;
	float: left;
	color: #fff;
	background: #0070a5;
	border-radius: 5px;
	line-height: 1em;
	text-decoration: none;
}

.news .readmore.story {
	background: #00adff;
}







.contentBG {
	background: #000;
}

article.content {
	max-width: 100%;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	box-flex: 1;
	-webkit-flex: 1 1 auto;
	-moz-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	display: -webkit-box;
	display: -moz-box;
	display: box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: stretch;
	-moz-box-align: stretch;
	box-align: stretch;
	-webkit-align-items: stretch;
	-moz-align-items: stretch;
	-ms-align-items: stretch;
	-o-align-items: stretch;
	align-items: stretch;
	-ms-flex-align: stretch;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	box-orient: horizontal;
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	box-direction: normal;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	flex-direction: row;
	-ms-flex-direction: row;
	-webkit-flex-flow: row;
	-moz-flex-flow: row;
	flex-flow: row;
	clear: both;
}

article.content::after {
	clear: both;
	content: "";
	display: table;
}

article.content main {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	box-flex: 1;
	-webkit-flex: 1 1 auto;
	-moz-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	line-height: 1.4em;
	float: left;
	-webkit-flex-grow: 1;
	-moz-flex-grow: 1;
	-ms-flex-grow: 1;
	flex-grow: 1;
}

article.content main.fullwidth {
	min-width: 100%;
	width: 100%;
}

article.content aside {
	display: block;
	float: left;
	padding: 20px;
	line-height: 1.4em;
	width: 35%;
	background: rgba(29, 29, 29, 0.85);
	margin: 1em 0;
	box-shadow: 2px 2px 10px -5px #000;
	border-radius: 6px;
	border-top: 2px solid #3788c9;
	position: relative;
	top: -54px;
	z-index: 10;
	padding-top: 0;
	border-bottom: 2px solid #3788c9;
}

article.content aside .news h3 {
	margin-bottom: 0;
}

article.content aside .news ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

article.content aside .news ul img {
	width: 100%;
}

article.content aside .news ul li {
	border-bottom: 2px solid #407fb5;
	padding: 20px 0;
}

article.content aside .news ul a {
	font-weight: bold;
}

article.content aside .news ul div {
	font-style: italic;
}

article.content aside .news ul p {
	margin: 10px 0 0 0;
}

article.content aside .news .readmore {
	font-family: "Montserrat", sans-serif;
	font-size: 1em;
	margin-top: 15px;
	display: block;
	text-decoration: none;
	color: #fff;
}

article.content aside .news .readmore i {}

@media (max-width: 1020px) {
	article.content main {
		width: 70%;
		min-width: 70%;
	}

	article.content aside {
		width: 30%;
		min-width: 30%;
	}

	main h1 {
		font-size: 1.5em;
	}
}

@media (max-width: 560px) {
	article.content {
		display: block;
	}

	article.content>main,
	article.content>aside {
		margin: 0 0 10px 0;
		width: 100%;
		min-width: 100%;
		display: block;
		top: 0;
		margin: 0;
	}

	article.content main {
		padding-right: 0px !important;
	}
}

footer {
	background: #232323;
	border-top: 4px double #2f2f2f;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
}

footer .top {}

footer .top>div {
	float: left;
	width: 50%;
	padding-left: 30px;
}

footer .top>div>p {
	float: left;
	width: 50%;
}

footer2 .top ul {
	list-style: none;
	padding: 0px;
	-moz-column-count: 4;
	-moz-column-gap: 25%;
	-webkit-column-count: 4;
	-webkit-column-gap: 25%;
	column-count: 4;
	column-gap: 20px;
}

footer2 .top ul li {
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	line-height: 2em;
}

footer .top ul {
	list-style: none;
	margin: 1em 0;
	padding: 0;
	display: flex;
	flex-flow: row wrap;
}

footer .top ul li {
	width: 33.33%;
}

footer .top ul li a {}

footer .bot {
	padding: 10px 0;
	background: #013154;
	color: #fff;
	text-align: center;
	line-height: 2em;
	border-top: 2px dashed #232323;
}

@media (max-width: 560px) {
	footer .top>div {
		float: none;
		width: 100%;
	}
}

/*** RES WIDGET ***/
.reswidget {
	display: block;
	background: #f2f2f2;
}

.reswidget>.wrapper {
	display: -webkit-box;
	display: -moz-box;
	display: box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-moz-box-align: center;
	box-align: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	align-items: center;
	-ms-flex-align: center;
	-webkit-box-lines: single;
	-moz-box-lines: single;
	box-lines: single;
	-webkit-flex-wrap: nowrap;
	-moz-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	box-orient: horizontal;
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	box-direction: normal;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	flex-direction: row;
	-ms-flex-direction: row;
	-webkit-flex-flow: row;
	-moz-flex-flow: row;
	flex-flow: row;
	margin: 5px auto;
	background: #e6e6e6;
}

.reswidget>.wrapper::after {
	clear: both;
	content: "";
	display: table;
}

.reswidget>.wrapper>* {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	box-flex: 1;
	-webkit-flex: 1 1 auto;
	-moz-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	margin: 10px;
	text-align: center;
}

.reswidget>.wrapper strong {
	font-size: 1.6em;
}

.reswidget>.wrapper label.datepicker {
	cursor: pointer;
}

.reswidget>.wrapper label.datepicker>span {
	display: inline-block;
	background: #fff;
	padding: 5px 10px;
	white-space: nowrap;
}

.reswidget>.wrapper label.datepicker>span>i {
	cursor: pointer;
}

.reswidget>.wrapper label.datepicker>span>input {
	cursor: pointer;
	display: inline-block;
	border: none;
	text-align: center;
}

.reswidget>.wrapper select {
	background: #fff;
	padding: 5px 10px;
	border: none;
}

.reswidget>.wrapper button {
	padding: 5px 10px;
	border: 1px solid #000;
	background: #333;
	color: #fff;
	font-size: 1em;
}

@media screen and (max-width: 560px) {
	.reswidget>.wrapper {
		display: block;
		padding: 10px;
		text-align: right;
	}

	.reswidget>.wrapper>* {
		display: block;
		text-align: right;
	}

	.reswidget>.wrapper>button {
		display: inline-block;
		margin: 0 10px 10px;
		width: 100px;
		text-align: center;
	}
}

/*** MISC ***/
.highlight a {
	background-color: #f29e9e !important;
	background-image: none !important;
	color: #a00 !important;
	border-color: #cc7676 !important;
}

.center {
	display: -webkit-box;
	display: -moz-box;
	display: box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	box-pack: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	-o-justify-content: center;
	justify-content: center;
	-ms-flex-pack: center;
	-webkit-box-align: center;
	-moz-box-align: center;
	box-align: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	align-items: center;
	-ms-flex-align: center;
	text-align: center;
}

.hidden {
	display: none !important;
}

/*** FIXED POSITIONING ***/
.sticky {
	position: fixed;
	display: block;
	z-index: 1000;
	top: 20px !important
}

/*** OVERLAPPING TRIANGLE EFFECT ***/
.effect-triangle:before,
.effect-triangle:after {
	content: '';
	position: absolute;
	height: 0;
	width: 0;
}

.effect-triangle.topleft:before {
	top: 0;
	left: -10px;
	border-bottom: 10px solid #666;
	border-left: 10px solid transparent;
}

.effect-triangle.bottomleft:before {
	bottom: 0;
	left: -10px;
	border-top: 10px solid #666;
	border-left: 10px solid transparent;
}

.effect-triangle.topright:after {
	top: 0;
	right: -10px;
	border-bottom: 10px solid #666;
	border-right: 10px solid transparent;
}

.effect-triangle.bottomright:after {
	bottom: 0;
	right: -10px;
	border-top: 10px solid #666;
	border-right: 10px solid transparent;
}

.effect-triangle.topleft,
.effect-triangle.topright {
	margin-top: -20px;
}

.effect-triangle.bottomleft,
.effect-triangle.bottomright {
	margin-bottom: -20px;
}

@media screen and (max-width: 768px) {

	.effect-triangle.topleft,
	.effect-triangle.topright {
		margin-top: 0px;
	}

	.effect-triangle.bottomleft,
	.effect-triangle.bottomright {
		margin-bottom: 0px;
	}
}

/* Gallery============================ */
/*
#gallery-categories { list-style: none !important; padding: 0; margin: 0 0 70px 0; }
#gallery-categories li { position: relative; width: 33.3%; float: left; margin: 0; padding: 15px; box-sizing: border-box; }
#gallery-categories li:before { display: none; }
#gallery-categories li a { position: relative; display: block; }
#gallery-categories li a span { position: absolute; dispaly: block; width: 100%; background: #333; text-transform: uppercase; text-align: center; letter-spacing: 1px; padding: 3px 0; color: white; box-sizing: border-box; transition: 0.3s; }
#gallery-categories li a img { display: block; width: 100%; height: auto; }
#gallery-pager { position: relative; }
#gallery-pager ul { list-style: none; padding: 0; margin: 0; overflow: hidden; white-space: nowrap; padding: 10px; margin: 0 20px; }
#gallery-pager ul li { display: inline-block; padding: 0 0 5px 0 !important; border-bottom: white 3px solid; border-bottom: #C7C7C7 3px solid; }
#gallery-pager ul li:before { display: none !important; }
#gallery-pager ul li.rslides_here { border-bottom: #666 3px solid; }
#gallery-pager ul li a { display: block; }
#gallery-pager ul li a img { display: block; }
#gallery-pager .prev, #gallery-pager .next { position: absolute; width: 25px; height: 100px; color: #fff; line-height: 100px; top: 0px; margin-bottom: 0; font-size: 31px; text-align: center; z-index: 2; text-decoration: none; font-family: FontAwesome; background: #333; border-radius: 2px; transition: 0.2s; }
#gallery-pager .prev { left: 0; }
#gallery-pager .next { right: 0; }
#gallery-pager .prev:hover, #gallery-pager .next:hover { width: 35px; }
#gallery-pager ul.js::-webkit-scrollbar { display: none; }
#gallery-photos { position: relative; margin-top: 15px; padding: 10px; background: #232323; }
#gallery-photos ul li { opacity:0; padding: 0 !important; height: 500px; display: flex !important; align-items: center; }
#gallery-photos22 ul li:active, #gallery-photos22 ul li:target { display: block !important; }
#gallery-photos ul li:before { display: none !important; }
#gallery-photos .prev, #gallery-photos .next { background: #333; color: #FFF; position: absolute; font-size: 45px; text-align: center; z-index: 2; font-family: FontAwesome; text-decoration: none; transition: 0.2s; top: 50%; line-height: 0; padding: 40px 20px; margin: -40px 0 0 0; }
#gallery-photos .prev { left: 0%; }
#gallery-photos .next { right: 0%; }
#gallery-photos .prev:hover { width: 60px; }
#gallery-photos .next:hover { width: 60px; }
#gallery-caption { display: none; margin: 2px 0 0 0; background: #ffffff; font-family: 'Fjalla One', sans-serif; color: #000000; text-transform: uppercase; text-align: center; font-size: 16px; letter-spacing: 1px; padding: 3px 0; color: #FFF; box-sizing: border-box; }
*/
.back2 {
	position: absolute;
	top: -40px;
	left: 50%;
	margin-left: -53px;
	width: 106px;
	z-index: 10;
	background: #38B3B5;
	border-radius: 0 0 2px 2px;
	padding: 4px 0 4px 10px;
	color: white;
	font-size: 10px;
	text-decoration: none !important;
	transition: 0.3s;
}

.back2:hover {
	background: #009EA0;
}

.back {
	float: right;
	width: 220px;
	padding: 5px;
	font-size: 1.2em;
	border: 2px solid #ccc;
}

.back:hover {
	background: #333;
	color: #fff;
}

.backnews {
	display: block;
	text-align: right;
}


@media screen and (max-width: 700px) {
	#gallery-categories li {
		float: none;
		display: block;
		margin: 0px auto 40px auto;
		width: 100%;
		max-width: 300px;
	}

	#gallery-photos ul li {
		height: auto;
	}
}


/* Aligned Gallery*/
.int-gallery {
	padding: 0 !important;
}

.int-gallery h2 {
	font-weight: lighter;
	font-style: normal;
	font-size: 32px;
	color: #969696;
	text-transform: uppercase;
	margin: 0;
}

.gallery-title {
	display: flex;
	justify-content: space-evenly;
	align-content: center;
	align-items: center;
	align-self: center;
	flex-direction: row;
	flex-wrap: wrap;
	flex-flow: row wrap;
	padding: 0 15px;
	margin: 2em 0 0 0;
}

.gallery-title h2 {
	flex-grow: 1;
}

.content .gallery-title a.button {
	margin-left: 10px;
}

.aligned-gallery {
	list-style: none;
	padding: 0;
	margin: 0;
}

.aligned-gallery li {
	display: block;
	float: left;
	margin: 5px;
	width: inherit;
	padding: 0px;
	box-shadow: 0px 0px 11px -8px rgba(0, 0, 0, 0.0);
	transition: 0.3s;
}

.aligned-gallery li:before {
	display: none;
}

.aligned-gallery li a {
	display: block;
	cursor: hand;
	overflow: hidden;
}

.aligned-gallery li a img {
	display: block;
	margin: 0px !important;
	border-radius: 3px;
	transition: all 0.4s ease;
}

.aligned-gallery li a:hover img {
	transform: scale(1.2);
}

@media screen and (max-width: 1280px) {
	.gallery-title h2 {
		font-size: 1.6em
	}

	.content .gallery-title a.button,
	.content .gallery-title a.button:before {
		font-size: 1em;
	}
}

@media screen and (max-width: 1000px) {
	.gallery-title {
		flex-flow: column;
		justify-content: flex-start;
		align-items: flex-start;
	}

	.content .gallery-title a.button {
		margin: 5px 0;
		width: 100%;
		justify-content: flex-start;
		padding: 10px;
	}
}





/* Blog */
.datecatText {
	display: none;
}

.blogitem {
	border-bottom: 1px solid #25324d;
	padding: 20px;
}

.blogitem:after {
	content: "";
	display: table;
	clear: both;
}

.blogitem:nth-child(even) {
	background: #151f34;
}

.blogitem>a {
	text-decoration: none;
}

.blogitem a h2 {
	margin: 0;
	font-weight: lighter;
}

.blogitem img {
	vertical-align: top;
	float: left;
	margin: 0 20px 0 0;
	z-index: 1;
}

.blogitem .date {
	font-style: italic;
}

.blogitem .category {
	background: #1c2a47;
	font-size: 0.9em;
	padding: 0.1em 0.3em;
	margin-left: 5px;
}

@media screen and (max-width: 480px) {
	section .blogitem img {
		vertical-align: top;
		float: none;
		width: 100%;
		height: auto;
		margin: 0 20px 0 0;
	}
}

/*** Paging Container ***/
.pageContainer {
	margin-top: 20px;
}

.pageContainer * {
	display: inline-block;
	padding: 5px 10px;
}

.pageContainer span {
	background: #25324d;
	color: #f5f5f5;
}

.pageContainer a {
	background: #1c2a47;
	text-decoration: none;
}

/* FORM LAYOUT */
.form ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.form li {
	padding: 0 5px;
	margin: 0;
}

.form label {
	float: left;
	width: 100px;
	position: relative;
	top: 3px;
	text-align: right;
	padding-right: 15px;
}

.form legend {
	color: #000;
	font-weight: bold;
}

.signupFieldset {
	height: 240px;
}

.captcha {
	float: left;
}

/* FORMS FIELDS */
.form input {
	border: 1px solid #999;
	padding: 2px 5px;
}

.inputText {
	width: 200px;
}

.form img {
	position: relative;
	top: -2px;
}

.form select {
	border: 1px solid #999;
	padding: 5px;
	width: 300px;
}

.form textarea {
	border: 1px solid #999;
	padding: 5px;
	width: 400px;
	height: 120px;
}

.form button {
	transition: all .2s ease;
	border-radius: 4px;
	background: #3971b8;
	padding: 5px;
	border: 2px solid #4d87b1;
	font-weight: bold;
	cursor: pointer;
	border: none;
}

.form button:hover {
	background-color: #569b52;
	border-color: #42c342;
}

/* FORM VALIDATION */
div.formErrors {
	padding: 10px;
	margin: 0 0 10px 0;
	display: none;
	border: 1px solid #E4C546;
	background-color: #E4C546;
	font-weight: normal;
}

div.formErrors h4 {
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	margin: 0px;
	padding: 0px;
}

div.formErrors ol {
	padding: 10px 0 0 40px;
	margin: 0;
}

.formErrors .error {
	float: none !important;
	width: 100% !important;
	border: none !important;
	font-weight: bold;
	color: #30302E;
}

.error {
	border: 2px solid #E4C546 !important;
}

/* FORM HIGHLIGHT */
.highlight {
	background-color: #E3E8D1;
}

.highlight label {}

.highlight-selected {
	background-color: #FF0;
}


.form.contact ul li input,
.form.contact ul li textarea {
	background: #f2f2f2;
}

.form .formErrors {
	display: none;
}

.form ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.form ul li {
	padding-top: 5px;
	padding-bottom: 5px;
}

.form ul li input {
	display: block;
	width: 100%;
	padding: 5px;
	border: 1px solid #ccc;
}

.form ul li textarea {
	display: block;
	width: 100%;
	padding: 5px;
	border: 1px solid #ccc;
}

.form ul li.col1 {
	clear: both;
	width: 100%;
}

.form ul li.col2 {
	float: left;
	width: 50%;
}

.form ul li.colCaptcha {
	position: relative;
}

.form ul li.colCaptcha input {
	padding-right: 110px;
}

.form ul li.colCaptcha img {
	position: absolute;
	top: 0;
	right: 0;
	margin: 6px;
}

.form ul li button {
	font-family: "Montserrat", sans-serif;
	color: #fff;
	font-size: 1.4em;
	background: #3971b8;
	padding: 5px;
	border: 2px solid #4d87b1;
	display: block;
	width: 100%;
	text-align: center;
}

@media screen and (max-width: 560px) {
	.form ul li.col2 {
		float: none;
		width: 100%;
	}
}

/*** Google Maps ***/
#map {
	background: #ccc;
	height: 400px;
}

h1 {
	/*background: -moz-linear-gradient(top, rgba(0,3,6,0.65) 0%, rgba(0,3,6,0) 100%);
background: -webkit-linear-gradient(top, rgba(0,3,6,0.65) 0%,rgba(0,3,6,0) 100%);
background: linear-gradient(to bottom, rgba(0,3,6,0.65) 0%,rgba(0,3,6,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000306', endColorstr='#00000306',GradientType=0 );
background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAGklEQVQYV2NkYGD4z8DAwMgAI2ACYBEo+A8ANmwDA2HBzXsAAAAASUVORK5CYII=);*/
	margin: 0;
	text-align: center;
	font-size: 2em;
	padding: 1.4em;
	font-weight: normal;
}

main2 h1 {
	text-transform: uppercase;
	line-height: 1em;
	text-align: center;
	background: #232323;
	padding: 5px;
	border-radius: 4px;
}

main iframe {
	width: 100%;
}

main table {
	background: #0d3e66;
	margin: 0 auto;
}

main table tr {}

main table tr td {}

main table tr td:first-child {
	padding-right: 20px;
}

main table tr td:last-child {
	padding-left: 20px;
}

main table tr td h3 {
	font-weight: lighter;
}

.backtotop {
	text-align: center;
	position: relative;
	height: 40px;
	margin-top: 2em;
}

.backtotop a {
	background: #003054;
	border: 2px solid #1f405b;
	border-bottom: none;
	border-radius: 10px 10px 0 0;
	text-align: center;
	display: inline-block;
	color: #fff;
	line-height: 0;
	padding: 0.4em 1.6em;
	text-decoration: none;
	transition: all .3s ease;
}

.backtotop a i {
	font-size: 1.2em;

}

.backtotop a:hover {
	margin-top: -1em;
	padding-bottom: 1.4em;
}

@media (max-width: 1200px) {
	main table {
		width: 100%;
	}
}

@media (max-width: 800px) {
	main table {
		display: block;
	}

	main table tr td {
		display: block;
		width: 100% !important;
		padding: 0 !important;
	}
}

@media (max-width: 560px) {
	main h1 {
		font-size: 1em;
	}
}

.listContainer {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-align-content: flex-end;
	align-content: flex-end;
	padding-bottom: 2em;
	margin-bottom: 2em;
}

.testimonials ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.listItem {
	width: 23%;
	margin: 1%;
	background: #003c6f;
	text-align: center;
	padding: 10px;

}

.listItem:hover {
	background: #282e46;
}

@media (max-width: 1200px) {
	.listItem {
		width: 31%;
	}
}

@media (max-width: 800px) {
	.listItem {
		width: 48%;
	}
}

.team .listContainer a {
	text-decoration: none;
}

.team .listContainer a span {
	display: block;
	width: 100%;
	height: 300px;
	background-size: cover;
	background-position: center;
	margin-bottom: 5px;
}

.team .listContainer a i {
	display: block;
	font-size: .8em;
}

.team h2 {
	font-weight: lighter;
	text-transform: capitalize;
	border-top: 2px solid #134773;
	border-bottom: 2px solid #134773;
	text-align: center;
}

.backbutton {
	clear: both;
	display: block;
	margin-top: 20px;
	position: relative;
	left: 20px;
}

.backbutton:before {
	font-family: fontawesome;
	content: '\f054';
	position: absolute;
	text-decoration: none;
	right: 100%;
	margin-right: 5px;
	line-height: 1.5em;
}

.homevid {
	margin-top: 2em !important;
	text-align: center;
	height: 0;
	padding-top: 56.25%;
	position: relative;
}

.homevid a {}

.homevid a img {
	display: block;
	width: 100%;
	height: auto;
	border-radius: 8px;
}

.homevid a,
.homevid iframe {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.hometxt {
	background: #2674b2;
	padding: 10px 30px;
}

.clientlogos {
	background: #232323;
	padding: 10px 30px;
	margin-top: 20px;
}

.clientlogos h3 {
	line-height: 1em;
}

.clientlogos ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}

.clientlogos ul li {
	width: 10%;
	display: flex;
	align-content: center;
	align-items: center;
	text-align: center;
}

.clientlogos ul li img {
	display: block;
	margin: 0 auto;
	padding: 10%;
}

.clientlogos ul li img {
	width: 100%;
	height: auto;
}

@media (max-width: 720px) {
	.clientlogos ul li {
		width: 33%;
	}
}

@media (max-width: 540px) {
	.clientlogos ul li {
		width: 50%;
	}
}

ul.awards {
	list-style: none;
	margin: 0;
	padding: 0;
	-moz-column-count: 2;
	-moz-column-gap: 50%;
	-webkit-column-count: 2;
	-webkit-column-gap: 50%;
	column-count: 2;
	column-gap: 20px;
}

ul.awards li {
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	padding: 10px;
	margin: 1px 0;
}

ul.awards li img {
	width: 100%;
	height: auto;
}

@media only screen and (max-width: 600px) {
	ul.awards {
		-moz-column-count: 1;
		-moz-column-gap: 100%;
		-webkit-column-count: 1;
		-webkit-column-gap: 100%;
		column-count: 1;
		column-gap: 0px;
	}

	ul.awards li {
		padding: 10px 0;
	}
}

ul.blocklist {
	display: flex;
	list-style: none;
	margin: 1em 0;
	padding: 0;
	flex-flow: row wrap;
	justify-content: center;
	padding: 0.5%;
	background: #111111;
	border: 1px solid #191920;
}

ul.blocklist li {
	width: 24%;
	background: #191920;
	margin: 0.5%;
	text-align: center;
	padding: 0.6em;
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	border-radius: 3px;
}

ul.blocklist li a {}

@media (max-width: 560px) {
	ul.blocklist li {
		width: 49%;
	}
}